html { -webkit-text-size-adjust: none; }

@font-face {
    font-family: 'museo_sans300';
    src: url('/fonts/museosans_300-webfont.eot');
    src: url('/fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_300-webfont.woff') format('woff'),
    url('/fonts/museosans_300-webfont.ttf') format('truetype'),
    url('/fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans700';
    src: url('/fonts/museosans_700-webfont.eot');
    src: url('/fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_700-webfont.woff') format('woff'),
    url('/fonts/museosans_700-webfont.ttf') format('truetype'),
    url('/fonts/museosans_700-webfont.svg#museo_sans700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_slab900_italic';
    src: url('/fonts/museo_slab_900italic-webfont.eot');
    src: url('/fonts/museo_slab_900italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museo_slab_900italic-webfont.woff') format('woff'),
    url('/fonts/museo_slab_900italic-webfont.ttf') format('truetype'),
    url('/fonts/museo_slab_900italic-webfont.svg#museo_slab900_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans500';
    src: url('/fonts/museosans_500-webfont.eot');
    src: url('/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_500-webfont.woff') format('woff'),
    url('/fonts/museosans_500-webfont.ttf') format('truetype'),
    url('/fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans900';
    src: url('/fonts/museosans_900-webfont.eot');
    src: url('/fonts/museosans_900-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/museosans_900-webfont.woff') format('woff'),
    url('/fonts/museosans_900-webfont.ttf') format('truetype'),
    url('/fonts/museosans_900-webfont.svg#museo_sans900') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* MAIN STYLES */
a {
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
a:hover {
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
}
body {
    background:#F5F5F5;
    color: black;
}
eptlink, a.eptlink, a.eptlink:hover, a.eptlink:visited, a.eptlink:active {
        font-family: Verdana, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #7ECD67;
}
a {
    color:green;
}
a:hover {
    color:green;
}
#login {
    background-color: #fff400;
    color: black;
}
/* FRAME HEIGHT 45px */
#menu {
        font-family:Tahoma, Verdana, Geneva, sans-serif;
        color:#383838;
        background-image:none !important;
        background-color:transparent !important;
        background:#fff !important;
        background:#fff url(/img/mobile-header.png) no-repeat right top !important;
        min-height:40px;
        height: 40px;
        border-bottom:5px solid #ffbd11;
        padding-right:95px;
}

#menu ul {
    padding: 0 5px;
}

#imp_login #menu {
        margin-bottom:0px;
        padding-right: 0px;
        height: 40px;
}

#imp_login #menu h1 {
        color:#3c3c3c !important;
        font-family:'museo_sans700';
        font-size:18px;
        font-weight:normal !important;
        height:40px;
        line-height:40px;
}
fieldset {
        border:1px solid #ebebeb !important;
        margin-bottom:15px;
}
fieldset legend {
        color:#3c3c3c;
        text-transform:uppercase;
        font-family:'museo_sans700';
        font-size:12px;
}
.StdButton tr > td input {
        opacity:0;
}
.StdButton tr > td:nth-child(1) {
        background: url(/img/btn-left.png) no-repeat left top;
}
.StdButton tr > td:nth-child(2) {
        background: url(/img/btn-middle.png) repeat-x left top;
}
.StdButton tr > td:nth-child(3) {
        background: url(/img/btn-right.png) no-repeat left top;
}
.header {
    /*background-image: url("/horde/themes/pt/graphics/header2.png");
 *     background-position: top;
 *         background-repeat: repeat-x;*/
    color: #6BC650;
    background: #F5F5F5;
}
.smallheader {
    color:green;
    /*background: #C7D6A4;*/
    background: #F5F5F5;
}
.button {
    color:black;
    background:#fcc229;
    border-color: black;
}
.selected {
    background: #9fd983;
}
.control {
    background: #cdc;
}
.tabset, .tabset li a {
    border-bottom-color: #C7D6A4;
}
.tabset li a.activeTab {
    background: #C7D6A4;
}
.tabset li a.activeTab:hover {
    background: #C7D6A4;
}
.widget {
    color: black;
}
a.widget:hover {
    color: black;
    background: transparent;
}
.light {
    color:black;
}
